package albatross-gtk-theme (not installed) failed to install/upgrade: tentative de remplacement de « /usr/share/themes/Albatross/gtk-3.0/assets/radio-selected.png », qui appartient aussi au paquet shimmer-themes 1.7.3-0ubuntu1

Bug #1348168 reported by Yann on 2014-07-24
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
shimmer-themes (Ubuntu)
Undecided
Unassigned

Bug Description

it appeared during the last update ... I don't know what or why ...

ProblemType: Package
DistroRelease: Ubuntu 14.10
Package: albatross-gtk-theme (not installed)
ProcVersionSignature: Ubuntu 3.16.0-4.9-generic 3.16.0-rc5
Uname: Linux 3.16.0-4-generic i686
ApportVersion: 2.14.4-0ubuntu2
Architecture: i386
Date: Thu Jul 24 14:55:45 2014
DuplicateSignature: package:albatross-gtk-theme:(not installed):tentative de remplacement de « /usr/share/themes/Albatross/gtk-3.0/assets/radio-selected.png », qui appartient aussi au paquet shimmer-themes 1.7.3-0ubuntu1
ErrorMessage: tentative de remplacement de « /usr/share/themes/Albatross/gtk-3.0/assets/radio-selected.png », qui appartient aussi au paquet shimmer-themes 1.7.3-0ubuntu1
InstallationDate: Installed on 2014-01-15 (190 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Alpha i386 (20140115)
SourcePackage: shimmer-themes
Title: package albatross-gtk-theme (not installed) failed to install/upgrade: tentative de remplacement de « /usr/share/themes/Albatross/gtk-3.0/assets/radio-selected.png », qui appartient aussi au paquet shimmer-themes 1.7.3-0ubuntu1
UpgradeStatus: No upgrade log present (probably fresh install)

Yann (yourfrenchman) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers